@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

English

------------------------------------------------------------ */


/* heading
---------------------------------------------- */
h3#h3_page-ttl{
	background:url(../english/img/h3_english01.jpg) no-repeat 0 0;
	width:530px;
	height:52px;
	position:absolute;
	top:57px;
	left:0;
}



/* p
---------------------------------------------- */
div.wrap_ico_arrow{
	border-bottom:1px dotted #CDD5D8;
	padding:20px 0;
}

div.wrap_ico_arrow p{
	background:url(../img/ico_arrow02.png) no-repeat 0 0.5em;
	padding-left:20px;
	margin-bottom:0;
}

div.wrap_ico_arrow p a{
	text-decoration:underline;
	color:#248FCE;
}
div.wrap_ico_arrow p a:hover{color:#6CB8E5;}

/* etc
---------------------------------------------- */

.bdr_top_gray{border-top-color:#647684 !important;}
